blockquote:
  title: blockquote — A section quoted from another source
  summary: The field output will be wrapped in a blockquote tag
  tag: blockquote
div:
  title: div — Generic flow container
  summary: The field output will be wrapped in a div tag
  tag: div
em:
  title: em — Stress emphasis
  summary: The field output will be wrapped in a em tag
  tag: em
h1:
  title: h1 — First-level section heading
  summary: The field output will be wrapped in a h1 tag
  tag: h1
h2:
  title: h2 — Second-level section heading
  summary: The field output will be wrapped in a h2 tag
  tag: h2
h3:
  title: h3 — Third-level section heading
  summary: The field output will be wrapped in a h3 tag
  tag: h3
h4:
  title: h4 — Fourth-level section heading
  summary: The field output will be wrapped in a h4 tag
  tag: h4
h5:
  title: h5 — Fifth-level section heading
  summary: The field output will be wrapped in a h5 tag
  tag: h5
h6:
  title: h6 — Sixth-level section heading
  summary: The field output will be wrapped in a h6 tag
  tag: h6
i:
  title: i — Italic
  summary: The field output will be wrapped in a i tag
  tag: i
p:
  title: p — Basic paragraph
  summary: The field output will be wrapped in a p tag
  tag: p
pre:
  title: pre — Block of preformatted text
  summary: The field output will be wrapped in a pre tag
  tag: pre
s:
  title: s — Inaccurate text
  summary: The field output will be wrapped in a s tag
  tag: s
section:
  title: section — Generic document or application section
  summary: The field output will be wrapped in a section tag
  tag: section
small:
  title: small — Side comment
  summary: The field output will be wrapped in a small tag
  tag: small
span:
  title: span — Generic phrasing container
  summary: The field output will be wrapped in a span tag
  tag: span
strong:
  title: strong — Importance
  summary: The field output will be wrapped in a strong tag
  tag: strong
sub:
  title: sub — Subscript
  summary: The field output will be wrapped in a sub tag
  tag: sub
sup:
  title: sub — Superscript
  summary: The field output will be wrapped in a sup tag
  tag: sup